.contactFormArea {
	max-width:400px;
	width:100%;
	margin:0 auto;
	position:relative;
	/* margin-bottom: 230px; */
}

#contactfrm {
	/* background:#F9F9F9; */
	padding: 20px;
	/* margin:50px 0; */
	min-height:450px;
}

#contactfrm h3 {
	color: #F96;
	display: block;
	font-size: 30px;
	font-weight: 400;
}

#contactfrm h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contactfrm input[type="text"], #contactfrm input[type="email"], #contactfrm input[type="tel"], #contactfrm input[type="url"], #contactfrm textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding: 5px 10px;
}

#contactfrm input[type="text"]:hover, #contactfrm input[type="email"]:hover, #contactfrm input[type="tel"]:hover, #contactfrm input[type="url"]:hover, #contactfrm textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contactfrm textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contactfrm button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background: #60B95A;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contactfrm button[type="submit"]:hover {
	background: #4F9C4A;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contactfrm button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contactfrm input:focus, #contactfrm textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}

.footerArea a:hover {
    text-decoration: none;
}

.linkArea {
    position: absolute;
    height: 85px;
    width: 100%;
}


.half_left {
    width: 49% !important;
    float: left;
}

.half_right {
    width: 49% !important;
    float: right;
}

.fbIcon, .twIcon {
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 20px;
    display: inline-block !important;
}


@media only screen and (max-width:1325px){
	.fbIcon, .twIcon{
		margin-left: 2px !important;
		margin-right: 2px !important;
	}
}

@media only screen and (max-width:1075px){
	.fbIcon, .twIcon{
		width:20%;
		margin: 3px 5% 5px !important;
	}
}

@media only screen and (max-width : 845px) {
	.contactArea a:not(.contactAreaHeader) {
		font-size: 14px !important;
	}
}

@media only screen and (max-width : 800px){
	.fbIcon, .twIcon{
		width:30%;
		margin: 8px 0% 5px !important;
	}
}

@media only screen and (max-width : 775px) {
	.contactArea a:not(.contactAreaHeader) {
		font-size: 11px !important;
	}
	.fbIcon, .twIcon {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.fbIcon img, .twIcon img{
		width:30px;
		height:30px !important;
	}
}

@media only screen and (max-width : 610px) {
	.contactArea a{
		font-size: 15px !important;
	}
	.fbIcon, .twIcon {
		margin-left: 25px !important;
		margin-right: 25px !important;
	}
	.contactArea {
		width:100% !important;
		height: 107px !important;
		padding-top: 3px !important;
	}
	.fbIcon, .twIcon{
		width:30px;
		margin: 15px 12px !important;
	}
}

.fbIcon img, .twIcon img {
    height: 35px;
}

.dist_cont {
    width: 300px;
    padding: 50px;
	float:left;
}

.dist_company a {
    display: block;
}

.dist_state {
    font-size: 25px;
    font-weight: bold;
    cursor: default;
}

.dist_city {
    font-size: 18px;
    cursor: default;
}

.dist_company {
    font-size: 14px;
}

.contactArea.col5 {
    background: #56A8EF;
}

.contactArea.col5:hover {
    background: #4C97D8;
}

.dist_cont a {
    text-decoration: initial !important;
}

.aboutArea {
    /* padding-left: 30%; */
    /* padding-right: 30%; */
    padding-top: 15px;
    background-image: url("/img/dark_wall.png");
}

.aboutText {
    color: #E0E0E0 !important;
    font-size: 14px;
    font-weight: bold;
    /* width: 400px; */
    text-decoration: none !Important;
    display: block;
    margin-top: 10px;
    text-align: justify;
}
.aboutInner {
    width: 450px;
    margin-left: auto;
    margin-right: auto;
}

.aboutsec_box .aboutText {
    font-size: 10px;
    font-weight: normal;
}

.aboutsec_box {
    background: rgba(255, 255, 255, 0.1);
    padding: 0px 10px;
    border-radius: 2px;
}

.zerosIcon {
    height: 60px;
    margin-left: 15px;
}

.aboutsec_whitebox {
    background: rgba(220, 220, 220, 0.92);
    padding: 0px 10px;
    border-radius: 2px;
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    position: relative;
}

a.zeroslinkText {
    color: #555 !important;
    text-decoration: none !Important;
    font-size: 14px;
    font-weight: bold;
    margin-right: 15px;
}

.zerosLink {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 10;
}

.g-recaptcha {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	margin-top: 5px;
	margin-bottom: 10px;
}

@media only screen and (max-width : 360px) {
    .g-recaptcha {
        transform: scale(.8);
        transform-origin: 0px 0px;
    }
}

.submittedText {
    color: white !important;
    font-size: 16px;
    margin-top: 9px;
    display: block;
    text-align: center;
    text-decoration: none !important;
}

.contactFormArea input[type=checkbox] {/* width: 25px; */}

input[name="title_other"], input[name="acq_OtherWeb"], input[name="acq_Other"],  input[name="acq_WebinarName"], input[name="acq_ConferenceName"], input[name="acq_RecommendedName"]{
    width: 136px !important;
    padding: 0px 5px !Important;
    margin-left: 8px !important;
    color:black !important;
    border-radius: 3px;
    background: #fafafa !important;
	margin-bottom: 0px !important;
}
input[name="acq_OtherWeb"], input[name="acq_Other"],  input[name="acq_WebinarName"], input[name="acq_ConferenceName"], input[name="acq_RecommendedName"]{
	width: 90% !important;
}

.cont_check {
	display: none;
}

.cont_check + label {
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
	float: left;
	display: block !important;
	margin-top: -1px;
	margin-bottom: 0px !important;
}

.cont_check + label:active, .cont_check:checked + label:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.cont_check:checked + label {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}

.cont_check:checked + label:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}

.checkboxText {
    color: #868686 !important;
    text-decoration: none !important;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 15px;
}

.checkboxheader {
    font-size: 13px;
    margin-top: 10px;
    text-decoration: underline;
    margin-left: 3px;
    color: #929292 !important;
}

.checkboxbr{
	display:block;
	width:100%;
	height:5px;
}

.acq_box_label {
    width: 191px;
    display: block;
    text-align: left;
    margin-top: 0px;
}

.submitContactFormArea {
    background: #60b95a;
    padding-top: 10px;
    padding-bottom: 20px;
    border-radius: 15px;
    margin-top: 15px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}